SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

INSERT IGNORE INTO `statut` (`id`, `label`) VALUES
(1, 'En attente validation Administration'),
(2, 'En attente validation Utilisateur'),
(3, 'Inscription expirée');


